apiVersion: v1
kind: PersistentVolume
metadata:
  name: hammond-assets-folder
spec:
  capacity:
    storage: 2Gi
  accessModes:
    - ReadWriteMany
  hostPath:
    path: "/mnt/Externo/hammond/assets"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: hammond-config-folder
spec:
  capacity:
    storage: 1Gi
  accessModes:
    - ReadWriteMany
  hostPath:
    path: "/mnt/Externo/hammond/config"
